Subject: [bug#28701] [PATCH] licenses: Add CC-BY-ND licenses.

From: Roel Janssen <[email-masked]>
Date: Sun, 08 Oct 2017 22:51:32 +0200

Hi Adonay!

Adonay Felipe Nogueira writes:

> You're welcome. ;)
>
> Although I'm still waiting for the answer, depending on what the package
> is about, it might be possible to include it. It all depends on the
> content.

I'm sorry I missed this message somehow.  So the content is a repository
with data files that are used to compare and filter other data to.  The
data is not meant to be edited.

>
> Marius Bakke <[email-masked]> writes:
>
>> The FSDG does permit "non-functional data" to be distributed under
>> hostile licenses, but they have no business in (guix licenses).
>>
>> Roel, if the software that uses CC-BY-ND falls under this category, look
>> into the "fsdg-compatible" license procedure.
>>
>> Thanks for the reminder, Adonay :)
>>

Either way, the patch I proposed to add the CC-BY-ND cannot be included
in (guix licenses).

Thanks for the pointer to the "fsdg-compatible" license procedure.

Kind regards,
Roel Janssen